Subject: Re: bug#26911: 25.2; eshell "cd .." doesn't work correctly with TRAMP

From: Michael Albinus <[email-masked]>
Date: Fri, 04 Sep 2020 13:55:24 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> Michael, I'd appreciate Tramp-related testing.  I've ran the standard
> tests from the test suite, but I'm sure you have more, including some
> tests that are normally disabled.

My ansible script has finished. 75 runs of tramp-tests.el with different
configurations, no error in tramp-test05-expand-file-name or
tramp-test05-expand-file-name-relative.

However, I haven't run it on MS Windows.

> I believe this bug and bug#34834 can now be closed.

Yes.

> Thanks.

Best regards, Michael.